<form class="form-horizontal" >
    <div class=" p-3">
        <!---/Company Signatories details-->
        <table class="table border-bottom-0 border-right-0 border-top-0 table-bordered  table-responsive border">
            <thead>
                <tr class="font-weight-bold">
                    <th><label for="">Name</label></th>
                    <th><label for="">Father Name</label></th>
                    <th><label for="">Address</label></th>
                    <th><label for="">Qualification</label></th>
                    <th><label for="">Designation</label></th>
                    <th><label for="">Date of Birth</label></th>
                    <th><label for="">Date of Appointment</label></th>
                    <th><label for="">Date of cessation</label></th>
                    <th><label for="">DIN</label></th>
                    <th><label for="">Aadhar</label></th>
                    <th><label for="">PAN</label></th>
                    <th><label for="">Passport No.</label></th>
                    <th><label for="">Adhaar</label></th>
                    <th><label for="">PAN</label></th>
                    <th><label for="">Passport</label></th>
                    <th><label for="">Image</label></th>
                    <th><label for="">Authorised Signatories</label></th>
                    <th><label for="">Sharing Ratio</label></th>
                    <th class="border-0"></th>
                    <th class="border-0"></th>
                </tr>
            </thead>
            <tbody>
                <tr >
                    <td class="p-0"><input name="name"  type="text" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="father_name"  type="text" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="address"  type="text" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="qualification"  type="text" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="designation"  type="text" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="date_of_birth" type="date" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="date_of_appointment"  type="date" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="date_of_cessation"  type="date" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="din"type="text" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="aadhar"  type="text" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="pan"  type="text" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="passport"  type="text" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="aadhar_attachment"  type="file" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="pan_attachment"  type="file" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="passport_attachment"  type="file" class="form-control border-0 m-0"></td>
                    <td class="p-0"><input name="image_attachment" type="file" class="form-control border-0 m-0"></td>
                    <td class="p-0">
                        <select name="authorized_signatories"  class="form-control border-0 m-0">
                            <option value="">Yes</option>
                            <option value="">No</option>
                        </select>
                    </td>
                    <td class="p-0"><input name="share_ratio"  type="text" class="form-control border-0 m-0"></td>
                    
                    <td  class="border-0 p-0">
                        <a class="px-2"><i class="fa fa-plus text-dark" aria-hidden="true"></i></a>
                    </td>
                    <td  class="border-0 p-0">
                        <a ><i class="fa fa-times text-danger" aria-hidden="true"></i></a>
                    </td>
                   
                </tr>
            
                    
                

            </tbody>
        </table>
        <div class="text-right mb-2">
            <button type="button" class="btn btn-warning">Cancel</button>
            <button type="submit" class="btn btn-primary">Save</button>
        </div>
    </div>
</form>